Page MenuHomePhabricator

delete /etc/tmpfiles.d/qubes-whonix-whonixcheck.conf
Closed, ResolvedPublic

Details

Impact
Normal

Event Timeline

Patrick created this task.May 27 2015, 3:38 PM
Patrick updated the task description. (Show Details)
Patrick raised the priority of this task from to Normal.
Patrick set Impact to Normal.
Patrick added a subscriber: Patrick.
Patrick assigned this task to nrgaway.May 27 2015, 3:38 PM
Patrick added a subscriber: nrgaway.
Patrick changed the task status from Open to Review.Jun 1 2015, 4:32 PM
nrgaway closed this task as Resolved.Jun 6 2015, 6:11 PM

Done